﻿<table class="table table-striped">
    <thead>
        <tr>
            <th>@Variable.Code</th>
            <th>@Variable.Desc</th>            
            <th>@Variable.Active</th>

            <th>&nbsp;</th>
        </tr>
    </thead>
    <tbody>
        @foreach (VariableView item in Model)
        {
            <tr>
                <td id="@("U_VarCode" + item.Code)">@item.U_VarCode</td>
                <td id="@("U_VarDesc" + item.Code)">@item.U_VarDesc</td>               
                <td>
                    @if (item.U_Active == "Y")
                    {
                        @Variable.Yes
                    }
                    else
                    {
                        @Variable.No
                    }
                </td>
                <td>
                    <input type="checkbox" id="@("varactive" + item.Code)" name="active">
                    <input type="hidden" id="@item.Code" value="@item.Code" />
                </td>

            </tr>
        }
    </tbody>
</table>
